How to install libattica0.4 on Debian Unstable (Sid)